/**
 * Administration Tabs
 */
#tabs-wrapper ul.primary, #tabs-wrapper ul.primary li, #tabs-wrapper ul.secondary, #tabs-wrapper ul.secondary li {
  border: 0;
  background: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  border-bottom: 1px solid #ccc;
  margin: 0 0 1em;
  position: relative;
}

#tabs-wrapper ul.primary {
  float: left;
  padding: 0.5em 0;
}

#tabs-wrapper ul.secondary {
  clear: both;
  margin: 0 0 1em;
  text-align: left;
}

#tabs-wrapper h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 2px 1em;
  height: auto;
  text-decoration: none;
  position: relative;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #aeaeae repeat-x 0 50%;
  color: #fff;
}

ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

ul.secondary li a {
  display: block;
}

/**
 * Messages
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  padding: 1em;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}
